Java/Exploit.CVE-2013-2465 [Threat Name]

Detection created2013-08-24
World activity peak 2013-09-04 (0.48 %)
Short description

Java/Exploit.CVE-2013-2465 is a detection for specially crafted Java files, which exploit the CVE-2013-2465 vulnerability. The program code of the malware is usually embedded in HTML pages.

Other information

By exploiting this vulnerability, an attacker may be able to execute remote arbitrary code on a vulnerable system.


The following applications are vulnerable:

  • JRE (Java Runtime Environment)

Please enable Javascript to ensure correct displaying of this content and refresh this page.